MakeUpDefinitions = MakeUpDefinitions or {};
MakeUpDefinitions.MakeUpDefinitions = {};


local makeup = {};
makeup.name = "GutsFace";
makeup.category = "FullFace";
makeup.item = "Berserk.BerserkEyeScar_Makeup";
makeup.makeuptypes = {};
makeup.makeuptypes["All"] = true;
makeup.makeuptypes["Foundation"] = true;
table.insert(MakeUpDefinitions.makeup, makeup);
